MONGOC_SERVER_DESCRIPTION_DESTROY(3)

NAME
mongoc_server_description_destroy() - This function cleans up all memory associated with the given server description.

SYNOPSIS

void
mongoc_server_description_destroy(mongoc_server_description_t *description);

PARAMETERS

description
    A The description to destroy. \&.

DESCRIPTION

This function cleans up all memory associated with the given server description.

RETURNS

None.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.